problèmes MAJ WIIKEY- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Puces ancienne génération

Topic: problèmes MAJ WIIKEY

par Déconnecté ghost le 09/04/08 à 21:05:14 (il y a 8 ans 35 semaines 1 jour 23 heures 33 minutes) 47 réponses, vu 1848 fois

probleme pour toutes les MAJ WIIKEY

bonjour a tous,
voila je vous explique mon problème:
j'ai une WIIKEY et TOUS les jeux marchent sauf mario galaxy!!!
je ne sais pas en quelle version de la puce je suis mais aucune mise a jour ne marche ça me met le message d'erreur "check your connection"
et aucun CD de config ne marche, je vois bien le logo GameCube dans la chaine jeu, je lance et message d'erreur!! avec version 1.2b, 1.3, 1.9s

Une idée??? svp!!!!
 



Pages: 1
Messages:
^ Déconnecté maurice
#1, posté le 09/04/08 à 21:46:31
Membre
5 messages
Petit nouveau
star
Bonjour,

Tu peux directement faire la mise à jour 1.9s
J'ai directement mis le CD update sans passer par le CD de config
Pour info j'ai graver sur un DVD+RW de marque think xtra (c'est du premier prix) à la vitesse 2x et avec un graveur no name
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté ghost
#2, posté le 09/04/08 à 21:50:10
Membre
9 messages
Petit nouveau
star
C'est ce que j'ai essayé
je grave
je met le DVD
je fait reset pour lancer le test
et apres le test ça me marque: failed, check your connection...
^ Déconnecté maurice
#3, posté le 09/04/08 à 21:57:06
Membre
5 messages
Petit nouveau
star
Est-ce que tu as le CD de config 1.2b ?
Vérifie bien si c'est la version b et met le pour configurer la puce, tu aura une option "region override" a mettre sur ON
^ Déconnecté ghost
#4, posté le 09/04/08 à 22:07:10
Membre
9 messages
Petit nouveau
star
oui je suis sur que c'est le 1.9b quand je le met dans la wii, je vois le logo GameCube ensuite je fais démarrer et là ça m'affiche:
"une erreur est survenu. appuyer sur le bouton EJECT ..."
les boules
petites questions supplémentaires quelle version faudra-t-il pour mario kart???
^ Déconnecté maurice
#5, posté le 09/04/08 à 22:09:52
Membre
5 messages
Petit nouveau
star
Pour mario kart je ne sais pas

Je ne parlais pas de 1.9b mais du CD de config 1.2b
Va voir icihttp://www.wii-info.fr/article-27-mettre-a-jour-sa-puce-wiikey.htm pour mettre à jour la wiikey
^ Déconnecté ghost
#6, posté le 09/04/08 à 22:12:15
Membre
9 messages
Petit nouveau
star
oui oui pardon j'ai mal écrit...
c'est bien le cd de config 1.2b que j'ai et rien n'y fait....
je commence a avoir les boules car je sais plus quoi faire!!
j'ai essayer toutes les MAJ, les CD de config et le recovery...
que faire???
^ Déconnecté maurice
#7, posté le 09/04/08 à 22:30:26
Membre
5 messages
Petit nouveau
star
C'est toi qui a posé la puce ou pas ?
C'est peut être un problème de soudure.
^ Déconnecté adLN
#8, posté le 09/04/08 à 22:42:47
Membre
3 messages
Petit nouveau
star
deconnecte ta wii avant de lancer le dvd...
^ Déconnecté ghost
#9, posté le 09/04/08 à 22:46:18
Membre
9 messages
Petit nouveau
star
maurice:
non ce n'est pas moi qui est posé la puce mais un pote qui en avait deja fait plusieurs!!
si c'étai la puce mes roms ne se lancerait pas??? si???

adLN:
qu'entends tu par déconnecte???
^ Déconnecté maurice
#10, posté le 09/04/08 à 22:52:56
Membre
5 messages
Petit nouveau
star
Oui c'est vrai que si tes jeux passent çà ne vient pas des soudures
A part regraver je ne vois pas d'autres choses a faire
^ Déconnecté ghost
#11, posté le 10/04/08 à 07:53:54
Membre
9 messages
Petit nouveau
star
nouvelle donne:
j'ai regraver le cd config 1.2b et ça marche!!
donc region override a ON et ensuite????
(espoir......lol)
^ Déconnecté steph205
#12, posté le 10/04/08 à 15:39:17
Membre
4 messages
Petit nouveau
star
bonjour a tous
j'ai bien installe l'update 1.9b;pas de souci
par contre je n'arrive pas a mettre a jour la puce.........j'ai bien les disque 1.2 et 1.3.j'essaye le 1.3 en premier ca me mets "une erreur est survenue,apuuyer sur reset et relancez la console" je mets donc le 1.2,la ca se lance bien,je configure en region on je sauvegarde,je reset par le menu , je n'eteinds pas la console et je lance desuite le 1.3 est la meme message "une erreur est survenu........." bref pres de 10 dvd graver pour rien car j'ai fais plusieurs essaie..............merci de m'aider si vous avez une reponse
^ Déconnecté Attila
#13, posté le 10/04/08 à 15:58:31
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
Quote ghost:
nouvelle donne:
j'ai regraver le cd config 1.2b et ça marche!!
donc region override a ON et ensuite????
(espoir......lol)
installe la 1.9s ?
^ Déconnecté Deadern
#14, posté le 10/04/08 à 16:05:32
Membre
13 messages
Petit nouveau
star
OMG j'ai pas fais gaffe mais c'est ptèt ça mon problème : je suis pas sûr d'avoir le region override sur ON !!! OO
je testerai ce soir en rentrant du boulot :) (:p)
^ Déconnecté ghost
#15, posté le 10/04/08 à 18:20:28
Membre
9 messages
Petit nouveau
star
bon alors avec le cd config 1.2b je met le region override a ON
ensuite je reboot, je met le cd 1.9s et la: "check your connection"
que faire????
^ Déconnecté ghost
#16, posté le 10/04/08 à 18:23:30
Membre
9 messages
Petit nouveau
star
j'ai fait un test:
lancement du cd 1.9s pendant le premier test je retire le dvd
pas de "check your connection"
je lance l'update et j'obtient le message suivant:
"updating
do not turn off your console...
error :c
consult the readme for recovery otpions"

des idées???

je me battrai jusqu'a la victoire lol
^ Déconnecté philroma
#17, posté le 14/04/08 à 20:22:47
Membre
3 messages
Petit nouveau
star
PETIT CASE TETE
J AI FIRM 3.2E AVEC WIIKEY 1.9G
TOUS LES JEUX PASSE MEME MARIO GALEXIE
MES IMPOSIBLE DE METTRE LA 1.9S ERROR A LA FIN check your connection"
IMPOSIBLE DE METTRE LE DISC CONF 1.3 OU 1.2
QUE FAIRE
^ Déconnecté IkeLuffy
#18, posté le 15/04/08 à 11:00:37
Membre
130 messages
Apprenti parleur
star
avatar
Fait d'abord l'upgrade 1.9s avant de lancer le disc config peut-être que sa fonctionnera après!!
^ Déconnecté philroma
#19, posté le 15/04/08 à 18:48:37
Membre
3 messages
Petit nouveau
star
AVECLES DISC CONF 1.2 ET 1.3 J AI BIEN L ICONE GAMECUBE MAIS APRES DEMARAGE ERREUR
JE RAPPAL QUE TOUS LES JEUX WII FONCTION A PART MARIO KART, TOUS LES JEUX GAMECUBE FONCTION
^ Déconnecté Attila
#20, posté le 15/04/08 à 20:11:52
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
veuillez ne pas écrire en majuscule, merci
^ Déconnecté philroma
#21, posté le 16/04/08 à 19:53:08
Membre
3 messages
Petit nouveau
star
du nouveau disc cong 1.2 1.3 1.4 passe je mets override sur on puis reset
a la suite je mets la mise a jour wiikey 1.9S mais toujour pareil error check your connection

que faire
^ Déconnecté IkeLuffy
#22, posté le 17/04/08 à 13:32:28
Membre
130 messages
Apprenti parleur
star
avatar
Attila à dit que lorsque qu'il y 'a écrit "error check your connection" c'est qu'il y' a un problème au niveau de la puce (peut_être d'un cable ou faux contact!!?).
^ Déconnecté zx6r
#23, posté le 17/04/08 à 21:56:14
Membre
13 messages
Petit nouveau
star
gohst, as tu trouvé la solution? j'ai le même problème que toi, j'ai la config 1.2b qui marche (j'ai bien mis le truc sur on), puis je lance 1.9g, ou 1.9s, et la lorsque je lance le DVD, il me met "error: test failed! check your connection and try again" dès le premier test... je suis en version 3.1 pour jouer à mario kart... que faire?? merci à tous
^ Déconnecté IkeLuffy
#24, posté le 17/04/08 à 22:03:58
Membre
130 messages
Apprenti parleur
star
avatar
Avez vous fait les firmware avant de tenter les disc config; faite l'upgrade 1.9s et non le disc config 1.9s...
Je précise que Mario Kart nécessite une MaJ de la wii pour la faire passer en 3.2E (obliger pour jouer au jeu) le problème c'est que la protection induite dans le jeu est la même que Metroid Prime 3 et Mario Galaxy et avec la wiikey ce qui "casse" la protection se trouve uniquement dans l'upgrade 1.9g ou 1.9s...
Faite les Upgrades... et pas seulement les config disc!!
^ Déconnecté zx6r
#25, posté le 17/04/08 à 22:45:18
Membre
13 messages
Petit nouveau
star
salut, je viens tout juste (après 5h de tentative) de faire la mise à jour 1.9s, car, pour que sa marche, il faut avant d'appuier sur reset de la wii, enlever le cd. j'ai la mise à jours qui a été faite avec succès, mais rien à faire, mario galaxi et mario kart dès que je les lancent, il me mette "erreur 0001, dispositif non autorisé a été détecté". je deviens fous aiddez moi!!!!
^ Déconnecté zx6r
#26, posté le 17/04/08 à 23:45:04
Membre
13 messages
Petit nouveau
star
comment savoir si on est sur que la mise a jour 1.9s a bien fonctionné?
^ Déconnecté IkeLuffy
#27, posté le 18/04/08 à 08:26:13
Membre
130 messages
Apprenti parleur
star
avatar
Quand tu fait la MaJ, une fois arrivé a 100% y' a écrit "success" et il demande de rebooter la console c'est que la MaJ fonctionnée...
Moi je suit pas quand vous dites MaJ vous parlez du CD de config 1.9s de la puce ou de l'upgrade 1.9s? L'upgrade c'est ce qui empêche l'erreur 001 et la config c'est pour programmer les fonctions de ta puce.
^ Déconnecté zx6r
#28, posté le 18/04/08 à 12:11:22
Membre
13 messages
Petit nouveau
star
ben pour moi la mise a jour c'est quand il faut appuyer sur reset de la console deux fois (avec le petit cul en fond d'écran....)
^ Déconnecté zx6r
#29, posté le 18/04/08 à 12:18:26
Membre
13 messages
Petit nouveau
star
pour être sur d'avoir toute les clefs en main je t'explique ce que j'ai fais:
j'ai commencé par faire la mise à jour pour jouer à mario kart, là il me met que j'ai un dispositif non corforme.
je me lance dans les recherche (j'avais jamais fait de mise à jour de la wiikey). je grave l'update 1.9S sur le site officiel, mais à chaque fois sa me met "chek you connection and try again". après plusieurs forum, je regrave la config 1.2 et je met le auto fix en mode "on", je trouve comment il faut procéder pour la mise à jour de la puce en 1.9 (enlever le cd de config avant d'appuier sur reset, les 2 fois), la il me met succès, je reboot la console, mais quand je lance mario kart ou mario galaxy cela ne marche pas. par contre je peux jouer à tous les autres jeux (mario galaxy n'ayant jamais marché).
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté zx6r
#30, posté le 18/04/08 à 15:13:17
Membre
13 messages
Petit nouveau
star
es ce qu'il faut faire aussi des choses dans les config? parce que des gens parle de config 1.3 1.4, et moi, j'ai juste la 1.2b pour mettre région overdrive sur on...

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Puces ancienne génération


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
710 connectés (14 membres, 696 anonymes)© 2007-2015 Attila